body{
    background-image: url("kalibg.jpg");
    background-color: #7E498D;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    background-size: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.table{
    background-color: #371a3d;
}
.inline{
    display: inline;
}
table{
    width: 900px;
    height: 500px;
    border: 3px solid purple;
    margin: auto;
    border-radius: 30px;
}
hr{
    color: violet;
    width: 60%;
    size: 2px;
}
.tr1{
    height: 220px;
    margin: auto;
}
.tr2{
    height: 5px;
}